## doc-rfc 20100731

=== debian/changelog ===
doc-rfc (20100731-1) unstable; urgency=low

  * Adopt the package (Closes: #543883).
  * New upstream version (Closes: #287224, #366673, #377602).
  * Redo the way doc-base documents are registered (Closes: #200828,
    #215068, #201618) and their contents (Closes: #210587, #380689, #366118).
  * Change packaging scheme to eliminate the numeric packages and the
    confusion regarding where to find a given RFC (Closes: #223504, #223504).
  * Update/enhance the long description of packages (Closes: #209456,
    #209471, #209491, #209631), thanks Clément Stenac.

 -- Iustin Pop <iustin@debian.org>  Wed, 04 Aug 2010 11:40:16 -0400

doc-rfc (20030621-3) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 11:01:36 +0200

doc-rfc (20030621-2) unstable; urgency=low

  * New maintainer (Closes: #357591).

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Feb 2008 11:25:00 +0100

doc-rfc (20030621-1) unstable; urgency=low

  * New docs (closes: #119589, #133124, #134524, #172857, #172857).
  * Spelling fix (closes: #124559).
  * Closed by NMU below (closes: #133563).
  * Switched to non-free/doc. I do believe that the arguments against it being
    free enough are bogus, but I'm tired of this fight. If someone else wants
    to clear this up, be my guest.
    Also adjusted copyright file (closes: #92810).
  * Bump Standard-Version.
  * resynced rules with a current dh-make
  * redesigned doc-base handling via /usr/lib/doc-rfc/register-doc-rfc-docs
    script
    (closes: #111218, #111788, #114754, #115021, #141149, #163824, #181884)
  * various small tweaks, such as allowing for RFC 17a

 -- Kai Henningsen <kai@khms.westfalen.de>  Sun, 22 Jun 2003 19:50:11 +0200

doc-rfc (20010829-1.1) unstable; urgency=low

  * NMU
  * Make sure all scripts are executable before they're called
    (closes: #133563).

 -- Steve Langasek <vorlon@debian.org>  Wed,  2 Apr 2003 22:52:37 -0600

doc-rfc (20010829-1) unstable; urgency=low

  * New docs (closes:Bug#100185,Bug#109216)
  * moved from /usr/share/RFC to /usr/share/doc/RFC to accommodate dwww
    and dhelp (closes:Bug#97781)
  * Bug about antique package versions: (closes:Bug#104002)
  * Bogus report: Copyright is clearly DFSG-free: "This document
    and translations of it may be copied and furnished to others,
    and derivative works that comment on or otherwise explain it or
    assist in its implementation may be prepared, copied, published and
    distributed, in whole or in part, without restriction of any kind,
    provided that the above copyright notice and this paragraph are
    included on all such copies and derivative works." (closes:Bug#92810)
    Don't waste my time with nonsense, Branden!
  * new /usr/share/doc/RFC/links directory (closes:Bug#92910,Bug#93723)

 -- Kai Henningsen <kai@khms.westfalen.de>  Sun,  2 Sep 2001 15:29:59 +0200

doc-rfc (20010331-1) unstable; urgency=HIGH

  * Package split into various subpackages
    (closes:Bug#42668,Bug#67277)
  * Now including _all_ available RFCs
    (closes:Bug#42671,Bug#62585,Bug#74340,Bug#75013,Bug#75055,Bug#84483)
    Specific remarks:
    62585: 1094,1813 in doc-rfc-1000-1999; 2339 in doc-rfc-2000-2999;
           2664 in doc-rfc-fyi-bcp
           Other NFS RFCs: 2054, 2055, 2224, 2623, 2624, 2755, 3010
    74340: 2033 in doc-rfc-2000-2999
    75013: 2795 in doc-rfc-2000-2999
    75055: 783 in doc-rfc-0001-0999
           Current TFTP RFC: 1350, updates: 1785, 2347-2349
    84483: 2104 in doc-rfc-2000-2999
    (For those other RFCs, see /usr/share/RFC/rfc-status.txt.gz in doc-rfc-std
    to find out which package they are in)
  * Now using pristine source
  * Completely new Debianization
    (closes:Bug#70623,Bug#72279,Bug#75849,Bug#75850,Bug#75851,Bug#75852,Bug#75854)
  * RFCs moved to /usr/share/RFC
    (closes: Bug#62378)

 -- Kai Henningsen <kai@khms.westfalen.de>  Sat, 31 Mar 2001 15:50:30 +0200

doc-rfc (2001.01-1) unstable; urgency=low

  * docs as of 2001-01-13

 -- Kai Henningsen <kai@khms.westfalen.de>  Sat, 13 Jan 2001 20:27:39 +0100

doc-rfc (2000.08-1) unstable; urgency=low

  * docs as of 2000-08-20 (closes:Bug#
  * added RFCs 1459 2810 2811 2812 2813 (closes:Bug#53944,Bug#54522)
  * change to debhelper (closes:Bug#56061)
  * eliminated some temporary files (closes:Bug#58183)

 -- Kai Henningsen <kai@khms.westfalen.de>  Sun, 20 Aug 2000 12:34:57 +0200

doc-rfc (1999.08-1) unstable; urgency=low

  * docs as of 1999-08-02
  * all-rfcs renamed all-included-rfcs to keep people from thinking this
    should really be all rfcs that exist (closes:Bug#32297,Bug#39142) -
    incidentally, there is no all-rfcs.txt.gz as mentioned in #39142
  * include RFC 1153 (closes:Bug#34546)
  * include RFC 1321 (closes:Bug#40023)

 -- Kai Henningsen <kai@khms.westfalen.de>  Mon, 26 Jul 1999 20:11:35 +0200

doc-rfc (1999.01-2) unstable; urgency=low

  * docs as of 1999-04-11
  * include RFC 2139

 -- Kai Henningsen <kai@khms.westfalen.de>  Sun, 11 Apr 1999 16:08:36 +0200

doc-rfc (1999.01-1) frozen unstable; urgency=low

  * include draft standards (fixes:Bug#28547)
  * include RFC 2468 (fixes:Bug#28276)
  * Docs as of 1999-01-02

 -- Kai Henningsen <kai@khms.westfalen.de>  Sat,  5 Dec 1998 14:20:03 +0100

doc-rfc (1998.09-1) unstable; urgency=low

  * Docs as of 1998-09-17
  * getst rewritten in perl, to get rid of shell errors, and also to get
    dramatic build speedups (fixes:Bug#21081,Bug#25742)
  * slight tweaks to makefile (fixes:Bug#25045)
  * Added several RFCs to other_rfcs.txt (fixes:Bug#23148,Bug#24945,Bug#26298)

 -- Kai Henningsen <kai@khms.westfalen.de>  Sat, 11 Apr 1998 23:05:14 +0200

doc-rfc (1998.03-1) unstable; urgency=low

  * Docs as of 1998-03-14
  * slight tweaks to scripts (fixes:Bug#15438,Bug#18137,Bug#19292)

 -- Kai Henningsen <kai@khms.westfalen.de>  Fri, 13 Mar 1998 21:32:33 +0100

doc-rfc (1998.01-1) unstable; urgency=low

  * Docs as of 1998-01-10
  * README added. Generator revamped.


