=== debian/control ===
Source: doc-rfc
Section: non-free/doc
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 7), libhtml-parser-perl (>= 3),
 libxml-parser-perl
Standards-Version: 3.9.1
Homepage: http://www.rfc-editor.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/doc-rfc.git
Vcs-Git: git://git.debian.org/git/collab-maint/doc-rfc.git

Package: doc-rfc
Architecture: all
Depends: ${misc:Depends}, doc-rfc-std, doc-rfc-std-proposed, doc-rfc-fyi-bcp,
 doc-rfc-misc, doc-rfc-old-std, doc-rfc-others, doc-rfc-informational
Description: RFC documents metapackage
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This is a metapackage that pulls in the new doc-rfc-xxx packages
 (those that most closely correspond to the old doc-rfc package).
 .
 It can be removed if users want just a subset of the RFCs.

Package: doc-rfc-std
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-old-std (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Description: Standard RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Standard
  * Draft Standard

Package: doc-rfc-std-proposed
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-old-std (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Description: Proposed Standard RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Proposed Standard

Package: doc-rfc-old-std
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Description: Old Standard RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Obsoleted Standards
  * Obsoleted Draft Standards
  * Obsoleted Proposed Standards

Package: doc-rfc-fyi-bcp
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-old-std (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Description: FYI and BCP RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * For Your Information (FYI) subseries
  * Best Current Practice (BCP) subseries

Package: doc-rfc-experimental
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-old-std (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Description: Experimental RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Experimental

Package: doc-rfc-misc
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-old-std (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Description: Historic and draft RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Historic
  * drafts currently in the RFC Editor's publishing queue

Package: doc-rfc-informational
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Conflicts: doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version})
Provides: doc-rfc-0001-0999, doc-rfc-1000-1999,
 doc-rfc-2000-2999, doc-rfc-3000-3999
Description: Informational RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Informational RFCs

Package: doc-rfc-others
Architecture: all
Depends: ${misc:Depends}
Replaces: doc-rfc-std (<< ${source:Version}),
 doc-rfc-fyi-bcp (<< ${source:Version}),
 doc-rfc-experimental (<< ${source:Version}),
 doc-rfc-std-proposed (<< ${source:Version}),
 doc-rfc-misc (<< ${source:Version}),
 doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version}),
 doc-rfc (<< ${source:Version})
Conflicts: doc-rfc-0001-0999 (<< ${source:Version}),
 doc-rfc-1000-1999 (<< ${source:Version}),
 doc-rfc-2000-2999 (<< ${source:Version}),
 doc-rfc-3000-3999 (<< ${source:Version})
Provides: doc-rfc-0001-0999, doc-rfc-1000-1999,
 doc-rfc-2000-2999, doc-rfc-3000-3999
Description: Old experimental and unclassified RFCs
 RFC (Request for Comments) documents are a series of technical and
 organizational notes about the Internet. They are edited by the
 Internet Engineering Task Force (IETF).
 .
 This package includes the following categories:
 .
  * Obsoleted Experimental RFCs
  * Unclassified RFCs
