## doc-rfc 20120225

=== debian/changelog ===
doc-rfc (20120225-2) unstable; urgency=low

  * Update dependencies (replaces/breaks) to fix upgrade problems (Closes:
    #661590).
  * Re-add "special-naming-scheme" rfc 17a (Closes: #591886).
  * Remove all mentions of old numeric packages in relationships, in order
    to simplify the dependencies.

 -- Iustin Pop <iustin@debian.org>  Sun, 18 Mar 2012 16:45:41 +0100

doc-rfc (20120225-1) unstable; urgency=low

  [ Thomas Koch ]
  * Imported Upstream version 20111105
  * update debhelper compat and policy standard
  * use debian/clean file
  * modernize debian/rules

  [ Iustin Pop ]
  * Imported Upstream version 20120225
  * Update debian/extra files for upstream 20120225
  * Standards version 3.9.3 (updated section of the metapackage)

 -- Iustin Pop <iustin@debian.org>  Mon, 27 Feb 2012 23:00:36 +0100
