## doc-rfc 20150425

=== debian/changelog ===
doc-rfc (20150425-1) unstable; urgency=medium

  * New upstream version 20150425 (Closes: #776176)
  * Add fix for broken contents in rfc2616 (Closes: #464631)
  * Add dependency on doc-rfc-experimental to doc-rfc (Closes: #592165)
  * Stop storing the timestamp in gzipped files (for reproducible builds)
  * Standard version 3.9.6 (no changes needed)
  * Add mechanism for rewriting broken PostScript files (Closes: #670129)
  * Add autopkg tests for rfc presence and dhelp integration (should
    prevent future ocurrences of bugs similar to #670129)

 -- Iustin Pop <iustin@debian.org>  Thu, 30 Apr 2015 01:30:05 +0200
