=== debian/control ===
--- 
+++ 
@@ -3,17 +3,24 @@
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper (>= 8), libhtml-parser-perl (>= 3),
- libxml-parser-perl
-Standards-Version: 3.9.3
+ libxml-parser-perl, ghostscript
+Standards-Version: 3.9.6
 Homepage: http://www.rfc-editor.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/doc-rfc.git
-Vcs-Git: git://git.debian.org/git/collab-maint/doc-rfc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/doc-rfc.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/doc-rfc.git
 
 Package: doc-rfc
 Section: non-free/metapackages
 Architecture: all
-Depends: ${misc:Depends}, doc-rfc-std, doc-rfc-std-proposed, doc-rfc-fyi-bcp,
- doc-rfc-misc, doc-rfc-old-std, doc-rfc-others, doc-rfc-informational
+Depends: ${misc:Depends},
+ doc-rfc-experimental,
+ doc-rfc-fyi-bcp,
+ doc-rfc-informational,
+ doc-rfc-misc,
+ doc-rfc-old-std,
+ doc-rfc-others,
+ doc-rfc-std,
+ doc-rfc-std-proposed,
 Description: RFC documents metapackage
  RFC (Request for Comments) documents are a series of technical and
  organizational notes about the Internet. They are edited by the
@@ -52,7 +59,7 @@
  .
  This package includes the following categories:
  .
-  * Standard
+  * Internet Standard
   * Draft Standard
 
 Package: doc-rfc-std-proposed
