=== debian/rules ===
#!/usr/bin/make -f

SH=/bin/bash
PERL=/usr/bin/perl -w

%:
	dh $@

override_dh_auto_build:
	cd debian && $(PERL) makestatus.pl

override_dh_install:
	cd debian && $(SH) distribute.sh

	dh_install -i --fail-missing

	cd debian && $(PERL) create-links.pl
