=== debian/tests/control ===
Tests: simple pspdf-parsing dhelp
Depends: @, pstotext, poppler-utils, dhelp, lynx
