## doc-rfc 20160507

=== debian/changelog ===
doc-rfc (20160507-1) unstable; urgency=medium

  * New upstream snapshot 20160507
  * The upstream website changed a bit, which required dropping the old
    html summary files (rfc-best.html, rfc-draft.html, etc.); the
    rfc-index.txt still exists (in doc-rfc-std) and should be used instead
  * Due to the upstream changes, the scripts used to distribute the rfcs
    across the packages have been rewritten; if you see wrong
    categorisation, please report it

 -- Iustin Pop <iustin@debian.org>  Fri, 13 May 2016 20:04:57 +0200
