## doc-rfc 20170121

=== debian/changelog ===
doc-rfc (20170121-1ubuntu1) bionic; urgency=medium

  * In the autopkgtest replaced the call of pstotext by ps2txt
    as pstotext upstream is unmaintained for years and stopped
    working with Ghostscript whereas ps2txt is part of ghostscript
    (LP: #1762778).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 12 Apr 2018 12:08:58 +0200

doc-rfc (20170121-1) unstable; urgency=medium

  * New upstream version
  * Switch packaging to multi-upstream-tarball, which means we can finally
    stop shipping upstream files under `debian/'

 -- Iustin Pop <iustin@debian.org>  Tue, 24 Jan 2017 23:35:26 +0100
