=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Build-Depends: debhelper (>= 8), libhtml-parser-perl (>= 3),
- libxml-parser-perl, ghostscript
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libhtml-parser-perl (>= 3),
+ libxml-parser-perl, ghostscript, python
+Standards-Version: 3.9.8
 Homepage: http://www.rfc-editor.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/doc-rfc.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/doc-rfc.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/doc-rfc.git
 
 Package: doc-rfc
 Section: non-free/metapackages
