=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,15 @@
 
 SH=/bin/bash
 PERL=/usr/bin/perl -w
+PYTHON=/usr/bin/python
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	cd debian && $(PERL) makestatus.pl
+	cd debian && \
+	$(PYTHON) makestatus.py && \
+	$(PYTHON) makequeue.py
 
 override_dh_install:
 	cd debian && $(SH) distribute.sh
