=== debian/watch ===
# Upstream doesn't provide an actuall tarball with a version number. Instead,
# the tarball can be rsync'ed from
# ftp.rfc-editor.org::rfc-ed-all/tar/RFC-all.tar.gz, and its timestamp
# represents the release date
