## doc-rfc 20181229

=== debian/changelog ===
doc-rfc (20181229-2) unstable; urgency=medium

  [ Till Kamppeter <till.kamppeter@gmail.com> ]
  * In the autopkgtest replaced the call of pstotext by ps2txt
    as pstotext upstream is unmaintained for years and stopped
    working with Ghostscript whereas ps2txt is part of ghostscript
    (LP: #1762778, Closes: #918249, Closes: #895541).

  [ Gianfranco Costamagna ]
  * Commit the Ubuntu delta on Debian git.

  [ Iustin Pop ]
  * Acknowledge semi-NMU, thanks a lot Gianfranco!
  * Restore rfc5771.txt deleted by quilt (misbehaviour), to make future
    merges with upstream easier.

 -- Iustin Pop <iustin@debian.org>  Fri, 04 Jan 2019 22:56:31 +0100

doc-rfc (20181229-1) unstable; urgency=medium

  * New upstream version.
  * Improve the retrieval of upstream files to eliminate the remaining
    manual step, for more reliable builds.
  * Switch to newer standards version: no changes needed, but add
    rules-requires-root: no.
  * Switch to debhelper 12, and to new method of declaring the compat level.

 -- Iustin Pop <iustin@debian.org>  Wed, 02 Jan 2019 15:05:24 +0100
