=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Build-Depends: debhelper (>= 9), libhtml-parser-perl (>= 3),
+Build-Depends: debhelper-compat (= 12), libhtml-parser-perl (>= 3),
  libxml-parser-perl, ghostscript, python
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://www.rfc-editor.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/doc-rfc.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/doc-rfc.git
+Vcs-Browser: https://salsa.debian.org/debian/doc-rfc
+Vcs-Git: https://salsa.debian.org/debian/doc-rfc.git
+Rules-Requires-Root: no
 
 Package: doc-rfc
 Section: non-free/metapackages
