=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 
 override_dh_install:
 	cd debian && $(SH) distribute.sh
-
-	dh_install -i --fail-missing
-
+	dh_install -i
+	dh_missing -i --fail-missing
 	cd debian && $(PERL) create-links.pl
