=== debian/tests/control ===
Tests: simple pspdf-parsing
Depends: @, ghostscript, poppler-utils, dhelp, lynx, libcgi-pm-perl
