## doc-rfc 20191026

=== debian/changelog ===
doc-rfc (20191026-1) unstable; urgency=medium

  * New upstream version.
  * Switch Python build scripts to Python 3 (Closes: #943000).

 -- Iustin Pop <iustin@debian.org>  Mon, 28 Oct 2019 21:24:59 +0100
