=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper-compat (= 12), libhtml-parser-perl (>= 3),
- libxml-parser-perl, ghostscript, python
-Standards-Version: 4.3.0
+ libxml-parser-perl, ghostscript, python3
+Standards-Version: 4.4.1
 Homepage: http://www.rfc-editor.org/
 Vcs-Browser: https://salsa.debian.org/debian/doc-rfc
 Vcs-Git: https://salsa.debian.org/debian/doc-rfc.git
