=== debian/rules ===
#!/usr/bin/make -f

SH=/bin/bash
PERL=/usr/bin/perl -w

%:
	dh $@

override_dh_auto_build:
	cd debian && \
	./makestatus.py && \
	./makequeue.py

override_dh_install:
	cd debian && $(SH) distribute.sh
	dh_install -i
	dh_missing -i --fail-missing
	cd debian && $(PERL) create-links.pl
