## doc-rfc 20201128

=== debian/changelog ===
doc-rfc (20201128-1) unstable; urgency=medium

  * New upstream version.
  * Stop shipping postscript files: there are too many issues with old
    postscript versions (e.g. #970878, but not only), so drop postscript
    versions for which a PDF file exists, and convert the remaining 4
    PostScript-only files to PDF at build-time.
  * Re-encode a few old ISO-8859-1 encoded files into UTF-8.
  * Many fixes and improvements to the packaging and build process: enable
    parallel compression (if allowed), fixing dh_missing warnings, watch
    file version missing, etc.; now lintian-clean.
  * Bump standards version (no changes needed) and debhelper compat level
    (required fixing the dh_missing errors).

 -- Iustin Pop <iustin@debian.org>  Tue, 01 Dec 2020 00:12:21 +0100
