## doc-rfc 20230121

=== debian/changelog ===
doc-rfc (20230121-1) unstable; urgency=medium

  * New upstream version.

 -- Iustin Pop <iustin@debian.org>  Sun, 22 Jan 2023 16:36:58 +0100
