=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper-compat (= 13), libhtml-parser-perl (>= 3),
  libxml-parser-perl, ghostscript, python3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://www.rfc-editor.org/
 Vcs-Browser: https://salsa.debian.org/debian/doc-rfc
 Vcs-Git: https://salsa.debian.org/debian/doc-rfc.git
