=== debian/watch ===
--- 
+++ 
@@ -2,3 +2,4 @@
 # the tarball can be rsync'ed from
 # ftp.rfc-editor.org::rfc-ed-all/tar/RFC-all.tar.gz, and its timestamp
 # represents the release date
+version=4
